---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-x86_64-uefi-cloudinit-vm-gcp
name: alpine-3.22.2-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T21:04:19.112685'
uploaded: '2025-10-08T21:06:58.457851'
signed: '2025-10-08T23:18:59.659479'
released: '2025-10-08T23:19:07.720531'
artifacts:
metadata_updated: '2025-10-08T23:19:07.721481'
